@font-face {
	font-family: POKW;
	src: url(calibri.ttf);
}

	
body {
	--main-width: 1000px; 	
	--main-width-section: 980px; 	
	--main-max-width: 1000px; 	
//	--main-background: #f8f4f4; 
	--pokw-green: #8ec043;
	--pokw-lightgreen: #cde4b7;
	--pokw-blue: #27347a;
    --content-columns: 5;	
	font-family: POKW;
	font-size: 12pt;
	color:black;
	margin: 0;
	padding:0;
	padding-top:10px;
	line-height:1.3;
	
	background:var(--main-background);
	
	hyphens:auto;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
}

.halveregel {
	line-height:0.7;
}

h1, h2, h3 {
hyphens:auto;
	-webkit-hyphens:none;
	-moz-hyphens:none;
	-ms-hyphens:none;
	text-align:left;
}

hr {
	clear:both;
}

#extratext h1, #extratext h2, #extratext h3 {
	text-align:center;
}

div {
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}


p
{
	margin:5px 0;
}


a
{
	text-decoration:none;
	color:var(--pokw-blue);//inherit;
	transition: color .5s ease;
	font-weight:bold;
}

img[title] {
	cursor:pointer;
	
}
/* HEADER */

header
{
	position:relative;
	max-width:var(--main-max-width);
	width:auto;
	margin: 0 auto;
	margin-top:10px;
	padding-left:15px;
	padding-right:15px;
	background-color:var(--main-background);
}

header li {
	font-weight:bold;
}

#kop {
	width:100%;
	overflow:hidden
}

.highlights {
	position:relative;
	max-width:var(--main-max-width);
	margin:0 auto;
	margin-top:-5%;
	margin-bottom:-2.5%;
}

footer {
	text-align:center;
	text-weight:bold;
	width:auto;
////    max-width:var(--main-max-width);
	margin:0 auto;
	padding-top:10px;
	padding-bottom:5px;
	background-color: var(--pokw-blue); 
	color: white;
}

section {
	width:auto;
	max-width:var(--main-width-section);
	margin:0 auto;
	padding:10px;
	background-color:var(--pokw-lightgreen);
	color:var(--pokw-blue);
}

	/* menu */
	
	ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	ul li {
		position: relative;
		padding-left:10px;
//		display:block;
		cursor:pointer;
		//min-width:90px;x
	}
	li ul {
		position: absolute;
		display: none;
		background-color: var(--pokw-blue);
		width:170px;
		text-align:center;
		padding:5px;
		color:white;
		z-index:10;
		right:120px;
	}
/*	ul li a {
		display: block;
		width:150px;
		color:white;
	}*/
	li ul a:hover {opacity: 0.5}
	li ul li {
		line-height:1.1;
		padding-bottom:8px;
		font-size:11pt;
	}
	
	/* Fix IE. Hide from IE Mac */
	* html ul li { float: left; }
	* html ul li a { height: 1%; }
	/* End */

	li:hover ul { 
		display: block; 
		padding-left:0;
		padding-right:0; 
		right:-40px;
	}

	.menua {
		display: block;
		width:150px;
		color:white;
	}


/**** ticker ****/

/* OUTER CONTAINER */
.tcontainer {
  position:relative;
  padding-top:-32px;
  width: 100%;
  margin: 0 auto;
  overflow: hidden; /* Hide scroll bar */
  margin-bottom:32px;
}
 
/* MIDDLE CONTAINER */
.ticker-wrap {
  width: 100%;
  padding-left: 100%; /* Push contents to right side of screen */
  background-color: #eee;
  overflow: hidden;
}

/* INNER CONTAINER */
@keyframes ticker {
  0% { transform: translate3d(0, 0, 0); }
  100% { transform: translate3d(-200%, 0, 0); }
}

.ticker-move {
  /* Basically move items from right side of screen to left in infinite loop */
  display: inline-block;
  white-space: nowrap;
  padding-right: 100%;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  animation-name: ticker;
  animation-duration: 40s;
  overflow: hidden;
}

.ticker-move:hover{
  animation-play-state: paused; /* Pause scroll on mouse hover */
}

.ticker-item{
  display: inline-block; /* Lay items in a horizontal line */
  padding: 0 2rem;
  font-size:16pt;
}

/************/

#extratext {
////	max-width:var(--main-max-width);
	margin-left:auto;
	margin-right:auto;
	padding-bottom:1rem;
	background-color:var(--pokw-lightgreen);
}


agenda {
	width:auto;
	max-width:var(--main-width-section);
	margin:0 auto;
	padding:10px;
	background-color:transparent;
	color:black;
}

*
h1, h2, h3 {
	padding:0; margin:0;
}

h1 {
	font-size:24pt;
//	margin-top:4pt;
	margin-bottom:6pt;
}
h2 {
	font-size:18pt;
	padding:0; margin:0;
	margin-bottom:3pt;
}
h3 {
	font-size:14pt;
	padding:0; margin:0;
}

td { vertical-align:top; }

/* links */

.imglink {
	 width:100%;
	 height:100%;
	 margin-left:0px;
	 margin-right:0px;
	 padding-left:-1px;
	 padding-top:-1px;
	 object-fit:cover;
}

.homeblockheadertext {
	font-weight:normal;
	text-transform:uppercase;
}


.imglinkpage {
	position:absolute;
	width:100%;
	height:100%;
}

/* id's */

#logo { 
	width:100%;
	height:auto;
}

#soctbl {
	position:absolute;
	top:0px;
	right:4.5%;//45px;
	float:right;
	width:57%;
	text-align:right;
	z-index:10;
}

#topmenutbl {
	position:absolute;
	top:0px;
	right:4.5%;//45px;
	float:right;
	width:57%;
	text-align:right;
	z-index:10;
}

#topmenu {
	position:absolute;
	display:flex;
	flex-direction:row;
	flex-wrap: wrap;
	float:right;
	right:0px;
	top:40px;
	margin-right:0px;
	padding-bottom:0.8%;
	justify-content: right; 
	align-items: center; 
	hyphens:none;
	-webkit-hyphens:none;
	-moz-hyphens:none;
	-ms-hyphens:none		
	font-size:12.5pt;
	z-index:10;
}

.tdtopmenu {
	margin-left:2px;
	margin-right:2px;
	padding-left:1px;
	padding-right:1px;
	text-align:right;
	color:var(--pokw-blue);
	font-size:13pt;
}
	
	
#pagecontentwrap {
	position: relative;
	width: 100%;
	overflow:hidden;
}

#pagecontent {
	position: absolute;
	width: calc(var(--content-columns)*100%);
	height:100%;
	padding:20px;
	padding-bottom:10px;
	columns: var(--content-columns);
	column-count:var(--content-columns);
	column-fill:auto;
	column-gap:40px;
	break-inside:auto;
	page-break-inside:auto;
//	background-color:yellow;
//	opacity:0.8;
}
#pagecontent ul, #tinymce ul {
	list-style-type: disc;
	 list-style-position: inside;
}

#pagecontenthidden {
	position: absolute;
	width: 100%;
	height:auto;
	padding:20px;
	display:none;
}

.progtitle {
	font-size: 18pt;
	font-weight:bold;
	color: var(--pokw-green);
}

.progsubtitle {
	font-size: 15pt;
	font-style:italic;
	padding-bottom:2px;
}

.progitem {
	width:20px;
	padding-right:5px;
}

.progitem  img {
	width:20px;
}

.agendaitem {
	margin-bottom:6px;
	display:inline-block;
}

.buttonbox {
	color:white;
	font-size:20pt;
	height:35px;
	text-align:center;
	display:inline-block;
	padding-left:10px;
}